/* Poppins Font */
@import url('https://fonts.googleapis.com/css2?family=Babylonica&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Noto+Sans+Canadian+Aboriginal:wght@100..900&family=Oxygen:wght@300;400;700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
  font-family: 'Poppins', san-serif;
}

h1 {
  font-family: 'Poppins';
  font-weight: 400;
  font-size: 40px;
  margin: 0rem;
  padding: 0;
  max-width: 80%;
}

h2 {
  font-size: 2.0rem;
  font-weight: 500;
  margin: 0;
}

h3 {
  font-size: 1.0rem;
  font-weight: 500;
  margin: 0;
}

h3 .number {
  color: 29465A;
}

.subtitle {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  letter-spacing: 2px;
  color: 29465A;
  text-transform: uppercase;
}

.footer .footer-title {
  color: #ffffff;
}

.hero-left button {
  font-family: 'poppins', san-serif;
  font-size: 16px;   
  letter-spacing: 0.1rem;
  text-align: center;
  background-color: #1C4560;
  color: #ffffff;
  padding: 15px 20px;
  border-radius: 10px;
  border: none;
  margin-top: 2rem;
}

.about-right p {
  max-width: 50%;
}

/* Home-services Section */
.services {
  padding: 50px 50px 150px 50px;
}

.services-header {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 50px;
}

/* Home-works Section  */
.works {
  padding: 50px 50px 150px 50px;
  text-align: center;
}

.works-header {
  text-align: center;
}


.works .view-more {
  letter-spacing: 1px;
  text-decoration: underline;
  text-underline-offset: 8px;
  text-align: center;
  padding-top: 100px;
}

.footer {
  padding: 200px 50px 150px 50px;
}


/* 2. WORKS PAGE */
.works-content {
  padding: 200px 50px 200px 50px;
}

.works-header {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 100px;
}

.work-list h4 {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 1rem;
  text-align: center;
}

.project-item h4 {
  font-weight: 500;
  text-align: center;
}

/* 3. CONTACT PAGE */
.contact-header {
  text-align: center;
  padding: 200px;
  padding-bottom: 100px;
}


.contact-intro p {
  max-width: 50%;
  text-align: center;
  margin: 0 auto;
  line-height: 1.6;
  padding: 0;
}


.contact-form input,
.contact-form textarea {
  width: 100%;
  padding: 0.8rem;
  font-size: 15px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
}

.contact-form button {
  font-family: 'poppins', san-serif;
  font-size: 16px;   
  letter-spacing: 0.1rem;
  text-align: center;
  background-color: #1C4560;
  color: #ffffff;
  padding: 15px 50px;
  border-radius: 10px;
  border: none;
  margin-top: 2rem;
}